#Ant properties
#Sat Jan 10 10:45:43 GMT 2026
build.qualifier=S20260110-1045
build.qualifier.date=20260110-1045
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20260110-1045
